---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-21T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 3665287367
dns-udp-queries-received-ipv6: 1023892231
dns-tcp-queries-received-ipv4: 132808213
dns-tcp-queries-received-ipv6: 23162418
dns-udp-responses-sent-ipv4: 3634448363
dns-udp-responses-sent-ipv6: 1023535617
dns-tcp-responses-sent-ipv4: 132991516
dns-tcp-responses-sent-ipv6: 22960054
